html,body{margin:0;padding:0;height:100%;font-size:100px}
#searchCon{padding:0.1rem 0.2rem;font-size: .14rem;display: flex;flex-wrap: wrap;justify-content: center;}
#searchCon div{padding:.05rem 0px}
#mapCon{width:100%;height: calc(100% - 1.13rem);}
.topbg{
	background:url(../images/top_01.jpg) repeat-x;
}
.topNav{
	/*width:10rem;*/ 
	margin:0 auto;
	background:url(../images/top.jpg) no-repeat;
}
.title {
	text-align: center;
	font-size: 0.24rem;
	padding:0.1rem 0 0.05rem 0;
}
.icon-con{
	margin:0;
	padding:0;
	list-style: none;
	display: inline-block;
	vertical-align: middle;
	margin-left:0px
}
.icon-con li{
	width: .3rem;
	height: .3rem;
	/*background-color: #e9eaec;*/
	margin-right: 0.02rem;
	float:left;
	cursor:pointer
}
.icon-con li.active{
	background-color: #1296db;
}

.icon-marker-map{
	background: url(../images/map.png) no-repeat center;
	background-size:.2rem .2rem;
}
.icon-marker-table{
	background: url(../images/table.png) no-repeat center;
	background-size:.2rem .2rem;
}

.minglu-con {
	width: 100%;
	margin: 0 auto .30rem auto;
	height: calc(100% - 1.13rem);
	overflow:auto;
}
.module{
	width:10rem;
	margin: 0 auto;
}
.pub-table{
	font-size: .14rem;
}
.table-head{
   margin-right:.17rem;
}
.table-head th{
   text-align:left;
}
.table-body{
   width:100%;
}
.table-head,.table-body{
	border-collapse: collapse;
	border-spacing: 0;
}
.table-head th, .table-body td {
	border: 0.01rem solid #b8c6d0;
	padding: 0.05rem 0.05rem;
	word-break: break-all;
}
.table-head th{
	text-align:center;
	/*border-bottom:none;*/
}
.table-body td:nth-child(1),.table-body td:nth-child(4),.table-body td:nth-child(6),.table-body td:nth-child(7){
	text-align:center;
}
.scrolly{
	overflow-y: scroll;
}
.scrolly::-webkit-scrollbar{
	/*display: none;*/
}
.tr_alert{
   background-color: #deedf5!important;
}
.template{
    display:none
}

.tip-con{
   font-family:"Î¢ÈíÑÅºÚ";
   text-align:left;
   max-width: 8rem;
   max-height: 3.5rem;
   overflow:auto;
   padding:.20rem;
   padding-top:.10rem;
   font-size:.14rem;
}
.tip-con .title{
	text-align:left;
	font-size:.16rem;
	margin:.1rem 0px .05rem 0px;
	padding:0px;
	white-space: nowrap;
}
.tip-con .flex .txt{
   padding-left:.10rem;
   margin:.11rem 0px .05rem 0px
}

.tip-con table{
	border-collapse: collapse;
	border-spacing: 0;
}

.tip-con table th, .tip-con table td {
	border: .01rem solid #b8c6d0;
	padding: .05rem .05rem;
	word-break: break-all;
}

.float_ajax_box{
   border-radius: 0.08px;
	background-color:#f1f9fd; /*#eef1f4*/
}



@-moz-document url-prefix(){
	.table-head{
	   margin-right:0px;
	}
}

.flex{
   display:flex;
}
.flex-column{
   flex-direction: column;
}
.flex-1{
   flex:1
}


@media screen and (max-width: 600px) {
  body {
    font-size: 200px;
  }
  #searchCon{justify-content: flex-start;}
  #queryButton{
		font-size:.14rem
  }
  .title {
	font-size: 0.18rem;
  }
}